Pular para o conteúdo
Ver todas as ameaças

CVE-2019-9864

Alvo: Não informado

Descrição

PHP Scripts Mall Amazon Affiliate Store 2.1.6 allows Parameter Tampering of the payment amount.

Software
Não informado
Tipo Software
Core
CVE
CVE-2019-9864
Tags
Nâo informado
Data de publicação
28/03/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.5
Médio
plugins premium WordPress